## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <week>

`<week>` | (week) the week component of a structured date.
Attributes | Global attributes and those inherited from temporalExpr

Example

    <title>Le Vieux Cordelier:
    Journal r&eacute;dig&eacute; par Camille Desmoulins</title>,
    <dateStruct type="Revolutionary" value="1794-02-03">
       <day type="name">Quintidi</day>
       <month>Pluviose</month>
       <week>2e d&eacute;cade</week>,
    <year>l'an 2 de la R&eacute;publique Indivisible</year>
    </dateStruct>

Module | Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
Class | temporalExpr
May contain | #PCDATA
May occur within | dateStruct timeStruct

Declaration

    <!ELEMENT week %om.RR; (#PCDATA)>
    <!ATTLIST week
          %a.global;
          %a.temporalExpr;>

See further | 20.4 Dates and Time

Up: 35 Elements